/* Designed by Day6 Advertising, developed by Nick Melas - https://www.day6.gr */
/*
Colors
Ligth brown: #c2a99b;
Brown: #6d4a35;
Brown dark: #533120; 
Green: #808a64;

Pink: #e2066f;
Gold: #cfb568;


*/
@font-face {
    font-family: 'PFBagueSans';
    src: url('../fonts/PFBagueSansStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'PFBagueSans';
    src: url('../fonts/PFBagueSansStd-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFBagueSans';
    src: url('../fonts/PFBagueSansStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'PFBagueSans';
    src: url('../fonts/PFBagueSansStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'PFBagueSans';
    src: url('../fonts/PFBagueSansStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Condensed';
    src: url('../fonts/GothamCondensed-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GBAnoixiatikiVolta';
    src: url('../fonts/GBAnoixiatikiVolta.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
    -webkit-border-radius: 8px;
    border-radius: 8px;
    width:5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 8px;
    border-radius: 8px;
    width: 5px;
    background: rgba(200,200,200,0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
    width:2px;
	background: rgba(200,200,200,0.4);
}
html,body { margin: 0; padding: 0; }
body { background: #e3ddda; color: #6e4b35; font-family: 'PFBagueSans', Arial, sans-serif; font-weight: 100; font-size: 1.2vw; }
p { line-height: 1.6em; }
p.small { font-size: 0.9em; }
a { text-decoration: none; transition: 0.4s ease-in-out; color: #f1e1b4; }
a:hover { color: #cfb568; }
h2 { font-family: 'Gotham Condensed', Arial, sans-serif; font-size: 3em; font-weight: normal; text-align: center; position: relative; line-height: 1em; margin-top: 2em; }
h2:after {content: '';background: url(../images/devider.svg) no-repeat center bottom;background-size: contain;position: absolute;top: 0.25em;left: 50%;width: 370px;height: 100%;margin-left: -185px;}

img { width: auto; height: auto; }
.pageWrapper .mobile { display: none; }
.playButton { display: inline-block; transition: 0.2s ease-out; backface-visibility: hidden; font-family: 'Gotham Condensed'; font-size: 2em; padding: 0.1em 1em; border-radius: 2em; background: #b7a569; color: #e3ddda; }
.playButton:hover { transform: scale(1.05); color: #6e4a33; }
.playButton:active { transform: scale(0.95); }
.bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
.pageWrapper,
.wrapper { position: relative; width: 100%; }
.imgBg { position: relative; }
.imgBg img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }

.arch { fill: #6e4a33; transition: 0.4s ease-out; }
a:hover .arch { fill: #808a64; }
.gold,
a:hover .white { fill: #cfb568; transition: fill 0.4s; }
.white,
a:hover .gold { fill: #ffffff; transition: fill 0.4s; }


.pattern { position: absolute; width: 100%; height: 100%; background: url(../images/pattern.png) repeat; background-size: 30% auto; opacity: 0.15; top: 0; left: 0; }

/* Header */
header { position: fixed;top: 0;left: 0; width: 100%; z-index: 4; display: flex; align-items: flex-start; background: #6e4a33; }
header .logo { transition: 0.4s ease-in-out; transform: translateY(0); text-align: center; width: 23vh; position: relative; align-self: flex-start; margin-left: 3vw; }
.scrolled header .logo { width: 90px; }
header .menu .logo a { display: block; width: 100%; position: absolute; top: 0; left: 0; padding: 0; }
header .logo img { width: 100%; transform: translateY(-0.5vh); }
header .logo a img { transition: 0.4s ease-in-out; }
header .logo a:hover img { filter: saturate(0.9)}

.mobileMenu { position: absolute; width: 40px; height: 19px; z-index: 9; cursor: pointer; left: 10px; top: 14px; transform: scale(.8); }
.mobileMenu div { width: 100%; height: 3px; left: 0; background: #ffffff; position: absolute; transition: all 0.4s ease-out; transform: rotate(0deg); border-radius: 6px; }
.mobileMenu div:nth-child(1) { top: 0; }
.mobileMenu div:nth-child(2) { top: 10px; transition-delay: 0.3s; }
.mobileMenu div:nth-child(3) { top: 19px; }
.menuOpened .mobileMenu div:nth-child(1) { top: 10px; transform: rotate(225deg); transition-delay: 0.3s; }
.menuOpened .mobileMenu div:nth-child(2) { width: 0; left: 50%; transition-delay: 0s; }
.menuOpened .mobileMenu div:nth-child(3) { top: 10px; transform: rotate(-225deg); transition-delay: 0.3s; }
.menuOpened .pageMenu { transform: translateY(0); transition-delay: 0.8s; }
.menu { width: 100%; position: relative; text-align: center; box-sizing: border-box; padding-top: 0; box-shadow: 0 0 10px #000000; }
.menu.active { transform: translateY(0); }
.menu ul,
.menu ul .left,
.menu ul .right { display: flex; align-items: center; justify-content: center; }
.menu ul .left { justify-content: flex-end; flex: 1 1; }
.menu ul .right { justify-content: flex-start; flex: 1 1; }
.menu ul,
.menu li { list-style: none; padding: 0; margin: 0; }
.menu li { font-size: 1.5vw; }
.menu li:after { content: '|'; color: #ffffff; }
.menu li:nth-child(4):after,
.menu li:last-child:after,
.menu li.empty:after { display: none; }
.menu ul { display: flex; align-items: center; justify-content: flex-end; }
.menu ul a { display: inline-block; padding: 20px 1.16vw; color: #e3ddda; }
.menu ul a:hover { color: #cfb568; }
.menuOpened #menu { display: block; }
#menu ul { list-style: none; padding: 0; margin: 0; }
#menu ul a { color: #ffffff; font-family: PFBagueSans,Arial; font-size: 2em; }
.mobileMenuContent { position: fixed; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; z-index: 3; box-sizing: border-box; padding-top: 45%; text-align: center; transition: 0s; transform: translateX(-100%); }
.menuOpened .mobileMenuContent { transform: translateX(0); transition: 0.8s ease-in-out; }
.mobileMenuContent ul { padding: 0; margin: 0; display: block; }
.mobileMenuContent li { list-style: none; display: block; padding: 10px; font-size: 2em; line-height: 1; }
.mobileMenuContent li a { color: #ffffff; }
.mobileMenuContent ul a:hover { color: #cfb568; }
.mobileMenuContent .buttonWrapper { margin-top: 2em; }

.myprofile { padding: 0.7em 0; }
.myprofile div { width: 30px; cursor: pointer; transition: 0.4s ease-out; border-top-left-radius: 18px; border-top-right-radius: 18px; position: relative; padding: 10px 20px; margin-top: 5px; }
.myprofile ul { position: absolute; top: 100%; right: 0; margin: 0; padding: 0; list-style: none; visibility: hidden; opacity: 0; transition: 0.4s ease-out; padding: 5px 10px; background: #6e4a33; border-top-left-radius: 18px; border-bottom-left-radius: 18px; border-bottom-right-radius: 18px; box-shadow: 3px 11px 15px -5px #000000; display: block; }
.myprofile li { display: block; padding: 10px 5px; white-space: nowrap; text-align: right; border-bottom: 1px solid #cfb568; font-size: 1.2vw; }
.myprofile li:after { display: none; }
.myprofile li:last-child { border-bottom: none; }
.loggedIn .myprofile:hover ul { visibility: visible; opacity: 1; }
.myprofile svg { fill: #ffffff; width: 100%; height: auto; transition: 0.7s ease-in-out; max-width: 1.2em; margin: 0 1em; cursor: pointer; }
.loggedIn .myprofile svg { cursor: default; }
.menu ul .myprofile a { color: #cfb568; padding: 5px; line-height: 1em; }
.myprofile:hover svg,
.activewinners .myprofile svg,
.activetermsofuse .myprofile svg,
.myprofile svg:hover { fill: #cfb568; }

/* Modals */
.openModal { }
.modals .modal { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9; overflow: hidden; box-sizing: border-box; }
.modals .modalWrapper { display: block; width: 100%; height: 100%; overflow: hidden; overflow-y: auto; box-sizing: border-box; padding: 40px; color: #ffffff; position: relative; }
.closeModal,
.closeWin { position: absolute; top: 0; right: 0; cursor: pointer; display: block; width: 2em; height: 2em; background: url(../images/close.svg) no-repeat center; background-size: 100% auto; transition: 0.4s; z-index: 3; transform: scale(1); }
.closeModal:hover,
.closeWin:hover { transform: scale(1.2); }
html.modalOpened body { background: #999999; }
.modalPage { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 10vh 0; box-sizing: border-box; background: #6e4b35; }
.modalPage h2 { margin: 0; color: #ffffff; margin-bottom: 0.5em; }

/* Footer */
footer { position: relative; width: 100%; z-index: 2; padding-top: 10em; }
footer .logo { width: 40%; max-width: 140px; overflow: hidden; margin: 0 auto; }
footer .logo img { transform: translateY(5%); width: 100%; }

.social { text-align: center; display: flex; padding: 0; flex: 1; justify-content: center; }
.social li { margin: 0 10px; list-style: none; }
.social a,
.social img { display: block; width: 24px; height: 24px; }
.social img { opacity: 0.8; transition: 0.4s; }
.social a:hover img { opacity: 1; }

.credits { position: absolute; font-size: 14px; width: calc(50% - 70px); right: 10px; bottom: 10px; text-align: right; }
.credits svg { width: 100%; max-width: 70px; height: auto; vertical-align: middle; margin-left: 5px; }
.credits .grey,
.credits .orange { fill: #54665c; transition: 0.4s; }
.credits a:hover .grey { fill: #565d63; }
.credits a:hover .orange { fill: #f47216; }

/* Main content */
.main { box-sizing: border-box; position: relative; }
.zone { position: relative; z-index: 2; }
subsection { display: block; height: 15vw; width: 100%; position: relative; z-index: 1; overflow: hidden; }
subsection img { position: absolute; top: 0; left: 0; object-fit: cover; }
.main:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; background: url(../images/overlay.svg) repeat-y center center; background-size: 100% auto; pointer-events: none; }


/* Zone 1 */

.zone1 { display: flex; align-items: stretch; justify-content: center; text-align: center; min-height: 100vh; height: 55vw; }
.zone1 .left { width: 75%; position: relative; display: flex; align-items: center; justify-content: center; flex-direction: column; box-sizing: border-box; padding-bottom: 14vw; padding-left: 15vw; }
.zone1 .mid-logo { position: relative; width: 47%; }
.zone1 .buttonWrapper { position: relative; }
.zone1 .intro { position: absolute; left: 0; width: 25%; margin-top: 28vh; }
.zone1 .imgBg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.zone1 .imgBg img { object-position: bottom center; }
.zone1 .playButton { margin-top: 1em; }

.zone1 .right { width: 25%; box-sizing: border-box; padding: 0; position: relative; display: flex; flex-direction: column; justify-content: space-between; align-items: center; padding-top: 10em; }
.zone1 .right img,
.zone1 .right svg { width: 90%; display: block; margin: 0 auto; }

.zone1 .right .kanehome { width: 60%; }
.zone1 .devider.mb { margin-bottom: -0.6%; }

/* zoneSections */
.zoneSections { display: flex; align-items: stretch; justify-content: center; width: 100%; overflow: hidden; }
.zoneLeft { background: #6e4b35; width: 75%; color: #ffffff;
/*	-webkit-mask-image: url(../images/saw.png);
	mask-image: url(../images/saw.png);
	-webkit-mask-position: bottom right;
	mask-position: bottom right;
	*/
}
.zoneRight { width: 25%; display: flex; align-items: flex-end; justify-content: center; flex-direction: column; }

.rightGifts { width: 100%; box-sizing: border-box; padding: 0; position: relative; display: flex; flex-direction: column; justify-content: space-between; align-items: center; padding-top: 4em; height: 100%; }
.rightGifts img,
.rightGifts svg { display: block; margin: 1vh auto; width: 90%; }
svg.gift { position: relative; z-index: 2; height: auto; }

.shadow {display: block;width: 100%;height: 2vh;background: url(../images/shadow.svg) no-repeat;position: absolute;overflow: hidden;background-position-y: -2vh;background-size: 100vw 4vh;opacity: 0.5;}

/* Zone 2 */
.zone2 { padding: 5vw 20px; display: none; }
.zone2 svg.gift { width: 70%; margin: 0 auto; display: block; }
.giftSlider.owl-carousel { display: none; }
.giftsSlider { display: none; }
.owl-carousel .owl-item { display: flex; align-items: center; justify-content: center; }
.owl-carousel .owl-stage { display: flex; align-items: stretch; justify-content: center; }
.owl-nav { position: absolute; top: 50%; left: 0; width: 100%; }
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next { position: absolute; line-height: 0; top: -30px; cursor: pointer; outline: 0; color: #533120; font-size: 100px; }
.owl-prev { left: -20px; }
.owl-next { right: -20px; }

.gifts li { list-style: none; box-sizing: border-box; padding: 0 15%; margin-bottom: 0; display: flex; justify-content: flex-start; flex-direction: column; text-align: center; align-items: center; position: relative; cursor: pointer; }
.gifts li img { width: 100%; }
.gifts li .title { min-height: 3em; }
.gifts h3 { display: inline; margin: 0; font-size: 1.2vw; }
.gifts h4,
.gifts p { margin: 0; line-height: 1.2em; }
.gifts h4 { margin-top: 1em; font-size: 1.2em; }
.gifts span { font-size: 2em; }

.gifts {  display: grid; position: relative; padding: 0; margin: 0; width: 100%;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 0.1fr 1.5fr 1.5fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "title-left title-left title-right title-right title-right"
    "item1 item2 item3 item4 item5"
    "item1 item2 item6 item7 item8";
}

.gifts li.title-left { grid-area: title-left; margin-bottom: 1em; display: block; padding-left: 3em; cursor: default; }
.gifts li.title-right { grid-area: title-right; margin-bottom: 1em; display: block; padding-right: 10%; padding-left: 3em; cursor: default; }
.gifts li.item1 { grid-area: item1; padding: 0; justify-content: flex-end; }
.gifts li.item2 { grid-area: item2; border-right: 2px solid #6e4b35; padding-left: 0; justify-content: flex-end; }
.gifts li.item3 { grid-area: item3; }
.gifts li.item4 { grid-area: item4; }
.gifts li.item5 { grid-area: item5; }
.gifts li.item6 { grid-area: item6; }
.gifts li.item7 { grid-area: item7; }
.gifts li.item8 { grid-area: item8; }

.gifts li.title-right img { margin-left: 0.5em; margin-bottom: -0.5em;  float: right; height: 2em; width: auto; }
.gifts li.title-right img.petco { position: absolute; top: 2.3em; right: 10%; }
.gifts li.item1 .title,
.gifts li.item2 .title { position: absolute; width: 100%; min-height: none; }
.gifts li.item1 .title { top: 12vw; left: 100%; text-align: left; }
.gifts li.item2 .title { bottom: 21vw; right: 0; text-align: right; box-sizing: border-box; padding-right: 18%; }
.gifts li .img { position: relative; padding-top: 100%; width: 100%; }
.gifts li .img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: contain; object-position: bottom; }



.giftDesc { display: none; }

/* Gifts Details */

.giftDetail { position: absolute; left: 5vw; box-sizing: border-box; padding: 0; opacity: 0; visibility: hidden; transition: opacity 0.6s ease-out, visibility 0.6s ease-out; background: #b7a569; z-index: 9999999; text-align: center; box-shadow: 0 0 40px -7px #000000; width: 0; height: 0; overflow: hidden; display: flex; flex-wrap: wrap; text-align: left; color: #ffffff; }
.giftDetail.active { opacity: 1; visibility: visible; width: 65vw; height: auto; padding: 2vw 5vw; overflow: visible; }
.kanehome-white { position: absolute; top: 0; right: -7vw; width: 10vw; }
.giftDetail img { max-width: 100%; }
.giftDetail h3 { font-family: 'GBAnoixiatikiVolta', Arial; font-size: 6em; width: 100%; margin: 0; font-weight: normal; }
.giftDetail b { font-weight: normal; font-size: 1.1em; }
.giftDetail p { font-family: 'Gotham Condensed', Arial; width: 30%; }
.giftDetail img:last-child { width: 70%; }


/*
.giftDetails .modalPage { background: #ebebeb; padding: 10vh 5vw; }
.giftDetails .modalPage:after,
.giftDetails .modalPage:before { display: none; }
.giftDetails .modalWrapper { background: #ffffff; }
.giftDetails.modal h2 { width: calc(100% - 8vw); left: 4vw; }
.giftDetails.modal .closeModal { right: 5vw; margin-right: -1em; }
.giftDetails .details { display: flex; align-items: flex-start; justify-content: center; }
.giftDetails .details > div { width: 50%; }
.giftDetails .details .left { align-self: center; text-align: center; }
.giftDetails .details .left img { max-width: 100%; max-height: 70vh; }
.giftDetails .details h3 { font-size: 2vw; background: url(../images/gift-title-bottom-ornament.svg) no-repeat bottom right; background-size: 100% auto; padding-bottom: 2%; display: inline-block; margin-top: 10%; }
.giftDetails .details h3 .title { background: url(../images/gift-title-top-ornament.svg) no-repeat top right; background-size: 100% auto; padding-top: 23%; }
.giftDetails .details h3 .num { font-size: 2em; }
.giftDetails .right img { display: block; display: block; margin: 2em 0 0 auto; width: 10vw; } 

/*

.giftSlider { padding: 0 10vw; box-sizing: border-box; margin: 0; }
.giftSlider li { text-align: center; width: 100%; list-style: none; padding: 0; }

.giftSlider li img { transform: scale(0); transition: 0.3s ease-out; }
.giftSlider .active li img { transform: scale(.3); }
.giftSlider .big.active.center li img { transform: scale(1); }
.owl-nav { position: absolute; top: 50%; left: 0; width: 100%; }
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next { position: absolute; line-height: 0; top: -30px; cursor: pointer; outline: 0; color: #533120; font-size: 100px; }
.owl-prev { left: 7vw; }
.owl-next { right: 7vw; }
.giftDesc { padding: 0; margin: 0; list-style: none; display: flex; align-items: flex-start; justify-content: center; position: relative; min-height: 12em; }
.giftDesc li { display: none; max-width: 300px; text-align: center; }
.giftDesc li.active { display: block; }
.giftDesc h3,
.giftDesc p { margin: 0; }
.giftDesc h3 span { font-size: 2em; }
*/

/* Zone 3 */
.howto {margin: 10vh auto;box-sizing: border-box;width: 90%;display: block;max-width: 900px;}
    
/* Zone 4 */
.zone4 { color: #ffffff; transition: 0.4s; display: flex; flex-direction: column;  }

.zone4 form { text-align: center; }

.zone4 .buttonWrapper { width: 100%; margin: 40px 0 20px; text-align: center; }
.buttonWrapper button { margin: 0 20px; border: none; font-size: 2em; background: #b7a569; color: #e3ddda; text-align: center; padding: 0.1em 1em; border-radius: 2em; box-sizing: border-box; width: auto; outline: 0; min-width: 200px; cursor: pointer; transition: 0.3s ease-out; backface-visibility: hidden; font-family: 'Gotham Condensed', Arial; }
.buttonWrapper button:hover { transform: scale(1.05); color: #6e4a33; }
.buttonWrapper button#send { font-size: 1.5em; background: #cfb568; color: #ffffff; }
.buttonWrapper button#send:hover { color: #cfb568; background: #ffffff; }

.playForm { width: 100%; max-width: 1000px; margin: 0 auto; box-sizing: border-box; text-align: center; }
.playText { width: 100%; display: none; }
.loggedIn .playText,
.loggedIn .playText .afterLogin { display: block; }
.playText img { vertical-align: top; margin-top: -2px; }
.formWrapper { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; }
.playForm .left {width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap; align-items: flex-end; max-width: 900px; margin: 0 auto; box-sizing: border-box; padding: 0 30px; }
.inputWrapper { margin: 5px 0; }
.inputWrapper input,
.selectWrapper select { border: none; background: #cfb568; font-size: 1.2em; color:#ffffff; text-align: center; padding: 5px 20px; border-radius: 100px; box-sizing: border-box; width: 100%; outline: 0; min-width: 250px; cursor: pointer; transition: 0.3s ease-out; backface-visibility: hidden; font-family: 'Gotham Condensed', Arial, sans-serif; box-shadow: 0 0 10px -3px #000000; }
.inputWrapper input:focus { box-shadow: 0 0 10px -2px #000000; }
::-webkit-input-placeholder {
    color: rgba(255,255,255,0.5);
}

:-ms-input-placeholder {
    color: rgba(255,255,255,0.5);
}

::placeholder {
    color: rgba(255,255,255,0.5);
}
label {font-size: 14px;padding: 5px 20px;display: block;}
.loginNotice p,
.playText p { margin-bottom: 2em; }
.checkboxWrapper { margin: 0; }
.checkboxWrapper label { font-size: 16px; }
.checkboxWrapper input { visibility: hidden; width: 0; height: 0; margin: 0; position: absolute; top: 0; right: 0; }
.checkboxWrapper label { padding: 0 0 0 30px; font-size: 16px; position: relative; line-height: 1.15em; cursor: pointer; min-height: 22px; display: inline-block; line-height: 22px; }
.checkboxWrapper label:before,
.checkboxWrapper label:after { position: absolute; top: 0; left: 0; transition: .1s ease-out; }
.checkboxWrapper label:before { content: ''; width: 20px; height: 20px; background: transparent; border: 3px solid #cfb568; box-sizing: border-box; border-radius: 50%; }
.checkboxWrapper label:hover:before { box-shadow: 0 0 10px #6d4a35; }
.checkboxWrapper label:after { content: '\2713'; transform: scale(0); left: 2px; font-size: 30px; top: -4px; margin: 0; line-height: 20px; color: #cfb568; font-weight: 900; }
.checkboxWrapper input:checked~label:after { transform: scale(1); }
.altLabel,
.checkboxWrapper.subscribed label { display: none; font-size: 16px; }
.checkboxWrapper.subscribed .altLabel { display: block; }
.playForm .checkboxWrapper span.error { top: auto; margin: 0; bottom: 5px; left: 30px; }

.g-recaptcha { margin-top: 20px; opacity: 0.7; position: relative; }
.playForm .buttonWrapper { width: 100%; margin-top: 20px; }
.buttonWrapper input { border: none; background: #808a64; font-size: 2em; color:#ffffff; padding: 7px 40px 4px; border-radius: 100px; box-sizing: border-box; width: 48%; outline: 0; cursor: pointer; transition: 0.6s ease-out; backface-visibility: hidden; font-family: 'Gotham Condensed', Arial; }
.buttonWrapper input:hover { box-shadow: 0 0 10px -2px #000000; transform: scale(1.05); }

.playForm span.error,
.playForm label.error {font-size: 12px;color: #ffffff;background: #d1ba63;position: absolute;top: 100%;left: 20px;margin-top: -5px;}
.inputWrapper,
.selectWrapper { position: relative; padding-bottom: 5px; width: 48%; }
.checkboxWrapper { position: relative; padding-bottom: 20px; width: auto; margin: 20px auto 0; }
.playForm .g-recaptcha span.error { left: 12px; }
.greeting { font-weight: normal; display: none; }
.greeting span { font-weight: bold; }
.loggedIn .playForm .greeting { display: block; }
.formWrapper { display: none; }
.loggedIn .formWrapper { display: flex; }
.logout,
.limitNotice,
.loggedIn .loginNotice,
.loggedIn #registerForm,
.loggedIn #openForm { display: none; }
.loggedIn .logout { display: inline-block; }
.loggedIn .limitNotice { display: block; }
.logoutWrapper { margin-bottom: 40px; }
.playForm .logout { color: #cfb568; margin: 0 20px; border: none; font-size: 1.6em; text-align: center; padding: 4px 40px; border-radius: 100px; box-sizing: border-box; width: auto; outline: 0; min-width: 200px; cursor: pointer; transition: 0.3s ease-out; backface-visibility: hidden; font-family: 'Gotham Condensed', Arial;  }

.successWin,
.successNowin { display: none; text-align: center; position: fixed; top: 0; left: 0; padding: 5vw 2vw 2vw; box-sizing: border-box; z-index: 3; width: 100%; height: 100%; }
.successWin p,
.successNowin p { font-size: 0.8em; max-width: 750px; margin: 0 auto; }

.successWrapper { display: none; text-align: center; box-sizing: border-box; position: relative; z-index: 1; opacity: 0; transition: 0.4s ease-in-out; background: #b7a569; padding: 0 10vh 1vh; align-items: center; height: 100%; flex-direction: column; align-items: center; justify-content: center; }
.successWrapper .left,
.successWrapper .right { width: 50%; }
.successWrapper a { font-weight: bold; color: #ffffff; }
.successWrapper .winName b { font-size: 1.5em; }
.successWrapper .winImg { max-height: 33vh; max-width: 100%; }

.resultWrapper { display: none; font-size: 2vh; }
.activeWin .resultWrapper,
.activeNoWin .resultWrapper { color: #ffffff; display: block; }
.activeWin .resultWrapper { background: transparent; }
.activeWin .resultWrapper h3,
.activeNoWin .resultWrapper h3 {color: #ffffff;font-size: 3.5em; margin-top: 0; font-family: 'GBAnoixiatikiVolta', Arial; font-weight: normal }
.activeWin .successWin { display: block; }
.activeWin .successWin .successWrapper { display: flex; }
.activeWin .successWin .successWrapper.animate { opacity: 1; }
.activeNoWin .successNowin { display: block; }
.activeNoWin .successNowin .successWrapper { display: flex; padding: 10vh; }
.activeNoWin .successNowin .successWrapper.animate { opacity: 1; }

.successText { position: relative; z-index: 2; color: #ffffff; }
.successWin	.successText { text-align: left; display: flex; }
.successWin	h4,
.successNowin h4 { font-weight: 100; font-size: 1.5em; margin-bottom: 10px; line-height: 2em; }
.successNowin p b { font-weight: bold; font-size: 2em; }
.successWin	h4 { line-height: 1; }
.winImgWrapper { flex: 1; }
.winImgWrapper .winImg { width: 90%; margin-top: 25%; }
.winImgWrapper .winImg.alt { width: 150%; margin-top: 0; }

.successWrapper .white,
.successWrapper a:hover .gold { fill: #ffffff; transition: fill 0.4s; }
.successWrapper .playButton { width: 35%; }
.successWrapper .playButton svg { width: 100%; height: auto; }

.prizeImg { width: 100%; }
.successWrapper .playButton img { width: 150px; }
.resultWrapper .successNowin .buttonWrapper { margin: 0; }

.fbDouble { margin-top: 1em; display: inline-block; }
.fbDouble img { width: 20vw; }


/* Zone 5 */
.zone5 { position: relative; }
.zone5 .recipes { display: block; position: relative; height: 70vh; margin: 0; overflow: hidden; }
.zone5 .recipes li { width: 100%; height: 100%; box-sizing: border-box; padding: 0; list-style: none; cursor: pointer; position: absolute; top: 0; left: 0; transition: 0.6s ease-out; transform: translateY(0); }
.zone5 .recipes li.active { transform: translateY(0); }

.zone5 .recipes li:nth-child(1) { transform: translateY(0); }
.zone5 .recipes li:nth-child(2) { transform: translateY(100%); }
.zone5 .recipes li:nth-child(3) { transform: translateY(200%); }
.zone5 .recipes li:nth-child(4) { transform: translateY(300%); }
.zone5 .recipes li:nth-child(5) { transform: translateY(400%); }



.zone5 .recipes .pager { position: absolute; top: 30%; right: 2vw; }
.zone5 .recipes .pager div { width: 1em; height: 1em; border: 3px solid #e3ddda; margin: 1em; border-radius: 50%; transition: 0.6s ease-out; cursor: pointer; }
.zone5 .recipes .pager div.active { background: #e3ddda; }
.zone5 .recipes .pager div:hover { background: #e3ddda88; }

.recipes .bg { transition: 0.6s ease-out; }
.modalOpened .recipes .bg { transform: translateX(40%); }
.modalOpened .zone5 .recipes .pager,
.modalOpened .zone5 .recipes .recipeTitle { display: none; }


.zone5 .recipeTitle { position: absolute; bottom: 0; left: 15%; width: 70%; background: #b7a569; color: #ffffff; text-align: center; padding: 1em; box-sizing: border-box; }
.zone5 .recipeTitle h3 { font-family: 'GBAnoixiatikiVolta', Arial; font-weight: normal; letter-spacing: 2px; font-size: 1.5em; margin: 0 0 1em; }
.zone5 .recipeTitle a { display: inline-block; transition: 0.2s ease-out; backface-visibility: hidden; font-family: 'Gotham Condensed'; font-size: 2em; padding: 0.1em 1em; border-radius: 2em; background: #6e4b35; color: #ffffff; }
.zone5 .recipeTitle a:hover { transform: scale(1.05); color: #b7a569; }
.modal.syntagi { height: 70vh; width: 50vw; top: auto; bottom: 0; }
.modal.syntagi .modalPage { background: #b7a569; padding: 0; }
.modals.syntagi  .modalWrapper { padding: 2em; }

.recipesDetails { background: #b7a569;  }
.recipesDetails h3,
.recipesDetails h4,
.recipesDetails .times { font-family: 'Gotham Condensed', Arial, sans-serif; font-weight: normal; margin: 0; }
.recipesDetails h3 { font-size: 1.6em; margin-bottom: 1em; font-family: 'GBAnoixiatikiVolta', Arial; }
.recipesDetails h4 { font-size: 1.6em; }
.recipesDetails .times { font-size: 0.8em; }
.recipesDetails p { margin: 0; }
.recipesDetails .times { padding: 1em 0; margin: 0; margin-bottom: 2em; display: flex; position: relative; }
.recipesDetails .times:before,
.recipesDetails .times:after { content: ''; width: 100%; height: 1em; background: url(../images/devider2.svg) no-repeat center center; background-size: contain; position: absolute; top: 0; left: 0; } 
.recipesDetails .times:after { top: auto; bottom: 0; }

.recipesDetails .times li { display: flex;  margin: 0 10px 10px 0; align-items: center; }
.recipesDetails .times span { font-size: 2.6em; margin-right: 5px; color: #6e4b35; }
.recipesDetails .times sub { vertical-align: top; font-size: 1em; margin-left: -0.1em; } 
.recipesDetails .cols2 { text-transform: uppercase; font-family: 'Gotham Condensed', Arial, sans-serif; }
.recipesDetails .width60 ul { padding-left: 1em; }
.recipesDetails .width60 li { line-height: 1.2em; margin-bottom: 0.4em;  }
.recipesDetailsWrapper { font-size: 14px; display: flex; }
.recipesDetailsWrapper .product { width: 130px; }
.recipesDetailsWrapper > div { width: 40%; }
.recipesDetailsWrapper > .width60 { width: 60%; }

/* Gigya */
body .gigya-screen,
body .gigya-screen * { font-family: 'CFAstyStd', Arial, sans-serif; }
body .gigya-style-modern.gigya-screen-dialog { outline: 0; }
body .gigya-style-modern #gigya-screen-dialog-page-overlay { opacity: 0.6; }
body .gigya-style-modern div.gigya-screen-dialog-main { border-radius: 18px; outline: 0; border: 0; }
body .gigya-style-modern div.gigya-screen-dialog-top { background: #6e4b35; }
.gigya-style-modern div.gigya-screen-dialog-close > a > img { filter: brightness(5); }
body .gigya-screen a,
body .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend,
body .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend:active,
body .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend:link,
body .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend:visited,
body .gigya-screen a,
body .gigya-screen a:active,
body .gigya-screen a:link,
body .gigya-screen a:visited { color: #6e4b35; }
body .gigya-screen input[type=submit] { background: #6e4b35; transition: background 0.4s; border-radius: 100px; outline: none; }
body .gigya-screen input[type=submit]:hover { background: #000000; }
body .gigya-label { position: relative; }
body .gigya-label-text { padding-left: 20px; }
body .gigya-label .gigya-required-display { position: absolute; top: 3px; left: 0; }

body .gigya-screen-content div.gigya-screen.landscape { max-height: calc(100vh - 100px); overflow: hidden; overflow-y: auto; }
body .gigya-screen.portrait { width: 100%; }
body #gigya-verification-sent-screen a { display: none; }
body .gigya-screen h2:after { display: none; }

/* Terms of use */
.terms table { width: 100%; border-collapse: collapse; }
.terms th,
.terms td { border: 1px solid #d0c6b7; padding: 5px 10px; text-align: left; }
.terms a { color: #b7a569; font-weight: bold; }

#winners table { width: 100%; }
#winners th,
#winners td { text-align: left; padding: 5px 10px 5px 0; text-align: left; }

@media screen and (max-width: 1441px) {
}

@media screen and (max-width: 1023px) {
	
    body { font-size: 18px; }

}

@media(orientation:portrait){
	.zoneSections { display: block; }
	.zoneLeft,
	.zoneRight { width: 100%; }
	h2 { font-size: 2.2em; line-height: 2em; margin-top: 0; }
	h2:after { width: 6em; margin-left: -3em; }

	header .logo { width: 20vw; margin-left: 40vw; position: relative; z-index: 4; }
	.scrolled header .logo { width: 12vw; margin-left: 44vw; }
	.pageWrapper .mobile.mobileMenu { display: block; }
	.menu li { font-size: 1em; }
	.menu li:after,
	.menu ul a { display: none; }
	.menu ul .myprofile a { display: block; }
	.menuOpened .menu { height: 100vh; }
	.myprofile { position: absolute; top: 0; right: 10px; }
	.myprofile ul { border-radius: 18px; }
	.pageWrapper .mobile.mobileMenuContent,
	.menu .mobileMenuContent ul a { display: block; }
	.menu .mobileMenuContent ul a.playButton { padding: 0.3em 2em; display: inline-block; }

	.zone1 { min-height: 80vh; }
	.zone1 .left { width: 100%; padding: 20px; }
	.zone1 .right { display: none; }
	.playButton { font-size: 1.4em; }
	.zone1 .mid-logo { width: 65%; }
	.zone1 .intro { width: 35%; margin-top: 0; bottom: 0; }
	.zone2 { display: block; }
	.giftDetail { width: 100vw; left: 0; }
	.giftDetail.active { width: 100vw; }
	.giftDetail p { font-size: 0.7em; }
	.giftDetail h3 { font-size: 2em; }
	.giftDetail img:last-child { max-width: 100%; height: 0%; width: 70%; }
	.kanehome-white { right: 0; }
	
	.zoneLeft {
		-webkit-mask-image: none; 
		mask-image: none;
		-webkit-mask-position: none; 
		mask-position: none;
	}

	.playForm { padding: 0 30px; }
	.inputWrapper, .selectWrapper { width: 100%; margin: 0 0 1.2em; }
	.activeWin .resultWrapper h3,
	.activeNoWin .resultWrapper h3 { font-size: 2em; }
	.successWin,
	.successNowin { padding-top: 15vw; }

	.buttonWrapper button { font-size: 1.4em; margin: 0.3em 20px; }
	.zone5 .recipeTitle a { font-size: 1.4em; }

	.zone5 .recipeTitle h3 { font-size: 1em; }
	.modal.syntagi { height: 100%; width: 100%; top: auto; bottom: 0; }	
	.modals .modal.syntagi .modalWrapper { padding-left: 30px; padding-right: 30px; }
	.recipesDetails .times { display: block; font-size: 1em; }
	.recipesDetailsWrapper { display: block; }
	.recipesDetails .times { margin-bottom: 2em; }
	.recipesDetailsWrapper > div,
	.recipesDetailsWrapper > .width60 { width: 100%; margin-bottom: 2em; }
	.modalOpened .recipes .bg { transform: translateX(0); }
	
	

	.rightGifts { display: none; }
	.giftsSlider { display: block; }


	footer { padding-top: 5em; }
	#winners thead { display: none; }
	#winners table,
	#winners tbody,
	#winners tr,
	#winners td { display: block; }
	#winners tr { margin-bottom: 40px; }
	#winners td:nth-child(1),
	#winners td:nth-child(2) { font-weight: bold; display: inline-block; }
	#winners td br { display: none; }
}

/* Countdown */
.countdown header .logo { width: 15vw; }
.countdown .rightGifts { padding-top: 2em; }
.countdown .main,
.countdown .zoneSections { height: 100vh; }
.countdown .zoneLeft { display: flex; align-items: center; justify-content: center; }
.countdown .date {position: absolute;bottom: -10%;right: 4%;z-index: 1;width: 13%;transform: rotate(-14deg);border-radius: 20px;box-shadow: -4px 6px 20px -10px #000000;}
.zoneCountdown { padding-left: 10vw; text-align: center; width: 60%; }
.countdown .zoneRight p { line-height: 1.2em; text-align: center; }
.countdown .mid-logo { width: 85%; margin-top: -20vh; height: auto; }
.countdown .kanehome  { width: 47%; margin-bottom: 10vh; }
.clockWrapper { display: flex; align-items: center; width: 100%; }
.clock { width: 13%; margin: 5vh 5%; }
#countdown { font-size: 8em; display: flex; align-items: center;justify-content: space-around; text-align: center;position: relative; color: #ffffff; width: 100%; margin: 0; box-sizing: border-box; padding: 0 10vw; font-weight: bold; line-height: 1; position: absolute; width: 75%; bottom: 0.2em; left: 0; z-index: 2; }
#countdown div { margin-right: 20px; }
#countdown span { font-size: .25em; margin-left: 5px; font-family: 'GBAnoixiatikiVolta', Arial; font-weight: normal; color: #b7a569; display: block; }

@media screen and (max-width:1400px) {
    #countdown { font-size: 13vh; }
}

@media(orientation:portrait){

	.countdown header .logo { margin-left: 42.5vw; }
	#countdown div { margin: 0 10px; }
    #countdown span { display: block; margin: 0; }
	.countdown .rightGifts { flex-direction: row; flex-wrap: wrap; padding: 0; display: flex; }
	.countdown .devider { display: none; }
	.countdown .zoneRight p { width: 100%; }
	.countdown .rightGifts img { width: 40%; }
	.countdown .kanehome { width: 30%; }
	.zoneCountdown { padding: 0; }
	.countdown .mid-logo { width: 65%; margin-top: 10vh; height: auto; margin-bottom: 1em; }
	#countdown { position: relative; bottom: auto; width: 100%; padding-bottom: 0.21em; color: #6e4b35; font-size: 15vw; }
	.countdown .zoneLeft { 
		-webkit-mask-image: none;
		mask-image:  none;
		-webkit-mask-position:  none;
		mask-position:  none;
	}
}
